<?php
// Set the correct content-type header
header('Content-Type: text/css');
// Tell the browser to cache the stylesheet
header ('Cache-Control:	max-age=604800, public');

// Start the buffering
ob_start("compress");

// Function that actually compresses CSS
function compress($buffer)
  {
  // remove comments
  $buffer = preg_replace('!/\*[^*]*\*+([^/][^*]*\*+)*/!', '', $buffer);
  // remove tabs, spaces, newlines, etc.
  $buffer = str_replace(array("\r\n", "\r", "\n", "\t", '  ', '    ', '    '), '', $buffer);
  return $buffer;
  }
?>
/*  phpBB 3.0 Admin Style Sheet -> Magyar phpBB Közösség stíluslap
    ------------------------------------------------------------------------
	Original author:	subBlue ( http://www.subBlue.com/ )
	Official update:	$Id: admin.css,v 1.4 2006/01/05 22:47:44 subblue Exp $

	Copyright 2006 phpBB Group ( http://www.phpbb.com/ ) & Magyar phpBB Közösség
    ------------------------------------------------------------------------
*/


/* General markup styles
---------------------------------------- */
* {
	/* Reset browsers default margin, padding and font sizes */
	  margin: 0;
	  padding: 0;
	}
html {
	font-size: 100%;
	height: 100%;
	margin-bottom: 1px;
	background: #E4EDF0;
	}
body {
	/* Text-Sizing with ems: http://www.clagnut.com/blog/348/ */
	font-family: Verdana, Helvetica, Arial, sans-serif;
	color: #536482;
	background: #E4EDF0 url("./images/bg_header.gif") repeat-x 0 0;
	font-size: 62.5%;			/* This sets the default font size to be equivalent to 10px */
	margin: 0;
	padding: 0;
	text-align: justify;
	}
img {
	border: 0;
	}
h1, .bbcode h4 {
	font: bold 2.1em 'Trebuchet MS', Verdana, sans-serif;
	text-decoration: none;
	color: #333333;
	text-align: center;
	margin-top: 1em;
	margin-bottom: 0.6em !important;
	}
h2, .bbcode h5 {
	font: bold 1.8em 'Trebuchet MS', Verdana, sans-serif;
	text-decoration: none;
	color: #333333;
	margin-top: 1em;
	}
h3, caption {
	font: bold 1.2em Arial, Helvetica, sans-serif;
	text-decoration: none;
	line-height: 120%;
	text-align: left;
	margin-top: 1em;
	}
legend, .bbcode h6 {
	font-family: arial,Verdana,Sans-serif;
	font-size: 1.1em;
	font-weight: bold;
	color: #006699;
	text-transform: uppercase;
	}
p, #main ul.text, #main ol.text {
	margin-bottom: 0.7em;
	line-height: 1.4em;
	font-size: 1.1em;
	}
#main ul, #main ol {
	list-style-position: outside;
	margin-left: 2em;
	}
code {
	font-family: Courier, 'Courier New', sans-serif;
	}
p.center {
	text-align: center;
	}
#main div.text {
	font-size: 1.1em;
	}

/* General links  */
a:link, a:active, a:visited {
	color: #006699;
	text-decoration: none;
	}
a:hover {
	color: #DD6900;
	text-decoration: underline;
	}
a.out {
	background: transparent url("./images/external.png") no-repeat scroll right center;
	padding-right: 13px;
	}
a.out.img, .hsz-ikonok a.out, #memberlist a.out, .group-members a.out {
	padding-right: 0px;
	background: none;
	}



/* Main blocks
---------------------------------------- */
#wrap {
	padding: 0 20px 15px 20px;
	min-width: 615px;
	margin: 0px;
	}
#page-header {
	text-align: right;
	background: url("./images/phpbb_logo.jpg") no-repeat 0 0;
	height: 84px;
	margin:0px;
	padding:0px;
	/* Opera fix */
	border-bottom-width: 2px;
	border-bottom-color: #E4EDF0;
	border-bottom-style: solid;
	}
#page-header h1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 1.5em;
	font-weight: normal;
	padding-top: 15px;
	}
#page-header p {
	font-size: 1.1em;
	}
#page-body {
	clear: both;
	margin: 0px;
	padding: 0px;
	}
#page-footer {
	clear: both;
	font-size: 1em;
	text-align: center;
	}
#content {
	padding: 30px 10px 30px 10px;
	clear: both;
	}
#content h1 {
	line-height: 1.2em;
	margin-bottom: 0px;
	}
#main {
	width: 93%;
	margin: 0 3% 0 3%;
	min-height: 350px;
	margin: 0 auto 0 auto;
	}
#main.menud {
	width: 76%;
	margin-left: 3%;
	margin-right: 0;
	float: left;
	}
#main.text {
	width: 87%;
	}
* html #main {
	height: 350px;
	}


/* Fejléc
----------------------------------------*/
#page-header {
	position: relative;
	}
#page-header form {
	padding: 0px;
	margin: 0px;
	text-align: right;
	float: right;
	width: 50%;
	max-width: 500px;
	}
#page-header fieldset {
	margin: 0px;
	padding: 10px 3px 0px 0px;
	background: none;
	border: none;
	text-align: right;
	}
#page-header p {
	margin: 0px;
	padding: 10px 3px 0px 0px;
	}
#page-header label {
	white-space: nowrap;
	}
#page-header input {
	vertical-align: middle;
	}

#search-box {
	position: absolute;
	bottom: -20px;
	right: 5px;
	}
#search-box form {
	  width: auto;
}
/*#select-version {
	position: absolute;
	bottom: -20px;
	right: 5px;
	}
#select-version form {
	background: #006699 url("./images/cellpic3.gif") repeat-x 0 0;
	color: #FFA34F;
	font-weight: bold;
	width: 180px;
	height: 15px;
	padding: 5px;
	text-align: center;
	border: 1px solid #ACBBC6;
	}
#select-version label {
	margin-top: 2px;
	}
#select-version label select {
	margin-top: -3px;
	height: 16px;
	}
#select-version div {
	display: inline;
	}
#select-version-form a {
	font-size: 1.2em;
	font-weight: bold;
	color: #75D2FF;
	position: relative;
	top: 1px;
	right: -4px;
	}*/
#new_pm {
	position: fixed;
	text-align: center;
	width: 100%;
	top: 5px;
	left: 0;
	z-index: 50;
	}
#new_pm a {
	opacity: 0.5;
	display: inline;
	border: 1px solid black;
	background: white;
	padding: 5px;
	color: black;
	font-weight: bold;
	}
#new_pm a:hover {
	opacity: 1;
	color: #DD6900;
	}
* html #new_pm {
	position: absolute;
	top: 1px;
	height: 25px;
	}
* html #new_pm a {
	position: relative;
	top: 3px;
	}


/* Tabbed menu
   Based on: http://www.alistapart.com/articles/slidingdoors2/
----------------------------------------*/
#tabs {
	line-height: normal;
	margin: 0 0 -6px 7px; /* 0 0 -6 7 */
	min-width: 570px;
	height: 27px; /* Opera9 fix */
	}
* html #tabs {
	/*margin-top: -2xp;*/ /* I don't know the reason why it is here, but IE doesn't like negative margins, so I've commented it out */
	}
#tabs ul {
	margin:0;
	padding: 0;
	list-style: none;
	}
#tabs li {
	display: inline;
	margin: 0;
	padding: 0;
	font-size: 1em;
	font-weight: bold;
	position: relative;
	float: left;
	height: 27px;
	}
#tabs a {
	float:left;
	background:url("./images/bg_tabs1.gif") no-repeat 0% -35px;
	margin: 0 1px 0 0;
	padding: 0 0 0 6px;
	text-decoration: none;
	position: relative;
	text-align: center;
	}
#tabs a span {
	float: left;
	display: block;
	background: url("./images/bg_tabs2.gif") no-repeat 100% -35px;
	padding: 7px 12px 6px 6px;
	color: #536482;
	white-space: nowrap;
	text-transform: uppercase;
	}
/* Commented Backslash Hack hides rule from IE5-Mac \*/
#tabs a span { float:none; }
/* End hack */

#tabs a:hover span, #tabs li:hover span, #tabs li.hover span,  #tabs li.hover span {
	color: #DD6900;
	}
#tabs #activetab a {
	background-position: 0 0px;
	border-bottom: 1px solid #FFFFFF;
	}
#tabs #activetab a span {
	background-position: 100% 0px;
	padding-bottom: 7px;
	color: #333333;
	}
#tabs a:hover, #tabs li:hover a,  #tabs li.hover a  {
	background-position: 0 -70px;
	}
#tabs a:hover span, #tabs li:hover span,  #tabs li.hover span  {
	width: 101px;
	background-position:100% -70px;
	}
#tabs #activetab a:hover span {
	color: #333333;
	}
/* Lenyíló menü */
#tabs ul ul {
	display: none;
	margin: -1px 0px 0px 0px;
	padding: 0px 0px 4px 0px;
	width: 125px;
	background: url("./images/menu-kerekites.gif") no-repeat bottom;
	position: absolute;
	top: 26px;
	left: 0px;
	border: none !important;
	}
#tabs li:hover ul,  #tabs li.hover ul {
	display: block;
	}
#tabs li li {
	display: block;
	background-color: #BFCED4;
	border: 1px solid #D6DBDB;
	border-bottom: none;
	float: none;
	height: auto;
	}
#tabs li li a {
	display: block;
	float: none;
	background: #BFCED4;
	color: white;
	font-size: 1.0em;
	min-height: 16px;
	vertical-align: middle;
	padding: 2px 0px 2px 0px;
	}
* html #tabs li li a {
	height: 16px;
	}
#tabs li li a:hover,  #tabs li li a.hover {
	background-color: #E4F5F9;
	color: #DD6900;
	}
#tabs li li:hover,  #tabs li li.hover {
	background-color: #E4F5F9;
	}

#tabs #activetab li a {
	border: none;
	}


/* Main Panel
---------------------------------------- */
.panel {
	margin: 4px 0;
	background-color: #FFFFFF;
	border: solid 1px #A9B8C2;
	}
span.corners-top, span.corners-bottom,
span.corners-top span, span.corners-bottom span {
	display: none;
	}
/* Workaround for IE7 */
.panel .corners-bottom {
	display: block;
	clear: both;
	}


/* Sub-navigation Menu
---------------------------------------- */
#menu {
	float: left;
	width: 20%;
	font-size: 100%;
	margin-bottom: 2em; /* Global separator margin */
	}

#menu ul {
	padding: 0;
	margin-left: 20px;
	list-style-type: none;
	}

/* Default list state */
#menu li {
	font-size: 1em;
	font-weight: bold;
	display: inline;
	}

/* Link styles for the sub-section links */
#menu li a {
	display: block;
	width: 95%;
	padding: 3px 1% 3px 4%;
	text-decoration: none;
	font-weight: normal;
	color: #006699;
	font-weight: bold;
	background-color: #ECECEC;
	border-top: 1px solid #FFFFFF;
	}
#menu li a:hover, #menu li#activemenu {
	text-decoration: none;
	background-color: #FFA34F;
	color: #FFFFFF;
	}
#menu li a.completed {
	text-decoration: none;
	background-color: #B9DBB3;
	color: #006699;
	}
#menu li.header {
	display: block;
	width: 95%;
	padding: 5px 1% 5px 4%;
	font-size: 0.9em;
	font-family: Verdana, sans-serif;
	color: #FFA34F;
	font-weight: bold;
	background: #006699 url("./images/cellpic3.gif") repeat-x 0 0;
	margin-top: 5px;
	text-transform: uppercase;
	}
#menu li#activemenu a {
	text-decoration: none;
	font-weight: bold;
	color: #000;
	background-color: #DADFE4;
	}
#menu li#activemenu a:hover {
	text-decoration: none;
	color: #000;
	}


/* Table styles
---------------------------------------- */
table {
	width: 100%;
	font-size: 1em;
	border: 1px solid #ACBBC6;
	border-collapse: collapse;
	background-color: #EFEFEF; /* Default color */
	/*margin-bottom: 2em;*/ /* Global separator margin */
	}
th, td {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 1.1em;
	text-align: center;
	border: 1px solid #ACBBC6;
	}
thead th	{
	padding: 6px 4px;
	color: #FFA34F;
	font-weight: bold;
	background: #006699 url("./images/cellpic3.gif") repeat-x 0 0;
	}
td {
	padding: 4px;
	line-height: 1.2em;
	}

.row1 { background-color: #EFEFEF; }
.row2 { background-color: #DEE3E7; }
.row3 { background-color: #D1D7DC; }
.col1 { background-color: #DEE3E7; }
.col2 { background-color: #EFEFEF; }

.spacer {
	background-color: #D1D7DC;
	height: 1px;
	line-height: 1px;
	}

tfoot td {
	height: 28px;
	background: #dce1e5 url("./images/cellpic1.gif") repeat-x top;
	}
tfoot td input {
	font-size: 0.9em;
	}

/* Own content */
tr.cim {
	height: 28px;
	background: #dce1e5 url("./images/cellpic1.gif") repeat-x top;
	}
tr.cim h3 {
	font-size: 1.1em;
	padding: 0 0 0 0.4em;
	margin: 0;
	}
td.nev {
	text-align: left;
	}
td.nev h4 {
	font-size: 1.1em;
	margin: 0;
	}
td.nev p {
	margin: 0;
	font-size: 1em;
	}
td.nev h5 {
	font-size: 1em;
	margin: 0;
	}
td.nev span {
	float: left;
	margin-right: 0.2em;
	}
/* Categories */
tr.cat {
	padding: 0;
	margin: 0;
	height: 28px;
	}
td.cat-cim {
	background: #dce1e5 url("./images/cellpic1.gif") repeat-x;
	padding: 0;
	}
.cat-kitoltes {
	background: white url("./images/cellpic2.jpg") no-repeat;
	padding: 0;
	}


/* General form styles
----------------------------------------*/
fieldset {
	margin: 15px 0;
	padding: 10px;
	border-right: 1px solid #AFAEAA;
	border-bottom: 1px solid #AFAEAA;
	border-left: 1px solid #D5D5C8;
	border-top: 1px solid #D5D5C8;
	background-color: #ECECEC;
	position: relative;
	}
* html fieldset {
	padding: 0 10px 5px 10px;
	}
fieldset p {
	font-size: 1.1em;
	}
legend {
	padding: 1px 0;
	line-height: 100%;
	vertical-align:middle;
	}
* html legend {
	position: relative;
	margin-bottom: -10px;
	margin-left: -7px;
	top: -1.1em;
	}

input {
	font-family: Verdana, Helvetica, Arial, sans-serif;
	font-size: 100%;
	font-weight: normal;
	background-color: #FAFAFA;
	border-left: 1px solid #AFAEAA;
	border-top: 1px solid #AFAEAA;
	border-right: 1px solid #D5D5C8;
	border-bottom: 1px solid #D5D5C8;
	color: #333333;
	padding: 2px;
	cursor: text;
	vertical-align: middle;
	}
select {
	font-family: Verdana, Helvetica, Arial, sans-serif;
	font-size: 100%;
	font-weight: normal;
	font-style: normal;
	cursor: default;
	vertical-align: middle;
	width: auto;
	border: 1px solid #666666;
	padding: 1px;
	background-color: #FAFAFA;
	}
optgroup {
	font-weight: bold;
	}
option {
	padding-right: 1em;
	}
.sep {
	color: white;
	background-color: #006699;
	}
textarea {
	font-family: Verdana, Helvetica, Arial, sans-serif;
	font-size: 100%;
	width: 100%;
	padding: 2px;
	background-color: #FAFAFA;
	border-left: 1px solid #AFAEAA;
	border-top: 1px solid #AFAEAA;
	border-right: 1px solid #D5D5C8;
	border-bottom: 1px solid #D5D5C8;
	cursor: text;
	}
/* IE6 has a really-really strange bug: it doubles the textarea's width when typing in it!
* This is supposed to be only a temporarily fix, if you have an idea, do not hesitate telling me ;) */
* html textarea {
	width: 50% !important;
	}
label {
	cursor:pointer;
	font-size: 1.1em;
	padding-right: 5px;
	}
label input {
	font-size: 100%;
	vertical-align: middle;
	}
label img {
	vertical-align: middle;
	}

fieldset.quick {
	margin: 0 0 5px 0;
	padding: 5px 0 0 0;
	border: none;
	background-color: transparent;
	text-align: right;
	font-size: 1.1em;
	}
fieldset.nobg {
	margin: 0px 0 0 0; /* 15 */
	padding: 0;
	border: none;
	background-color: transparent;
	font-size: 1.1em;
	}
fieldset.display-options {
	margin: 15px 0 2px 0;
	padding: 0 0 4px 0;
	border: none;
	background-color: transparent;
	text-align: center;
	font-size: 1.1em;
	}
fieldset.display-options select, fieldset.display-options input, fieldset.display-options label {
	font-size: 100%;
	vertical-align: middle;
	}
fieldset.unvisible {
	display: none;
	}
select option.disabled {
	background-color: #bbb;
	color: #fff;
	}

/* Special case inputs */
select#board_timezone,
select#full_folder_action {
	width: 95%;
	}


/* Definition list layout for forms
   Other general def. list properties defined in prosilver_main.css
---------------------------------------- */
dl {
	font-family: Verdana, Helvetica, Arial, sans-serif;
	}
dt {
	float: left;
	width: auto;
	}

dd { color: #000; }
dd + dd { padding-top: 5px; }
dt span { padding-right: 5px; }

dt label {
	font-size: 100%;
	text-align: left;
	font-weight: bold;
	}
dd label {
	white-space: nowrap;
	margin-right: 10px;
	}
dt label span {
	font-size: 0.9em;
	}

html>body dd label input { vertical-align: text-bottom; }	/* Tweak for Moz to align checkboxes/radio buttons nicely */
dd input,
dd select {
	max-width: 100%;
	}
/*dd textarea {
	width: 100%;
	}*/
input.radio, fieldset.radio label input, fieldset.radio table tbody tr td input {
	width: auto !important;
	background-color: transparent;
	border: none !important;
	cursor: default;
	vertical-align: middle;
	}
fieldset.radio dd label {
	font-size: 1em;
	color: #536482;
	}
dd select {
	width: auto;
	font-size: 100%;
	}
fieldset dl {
	margin-bottom: 9px;
	font-size: 1.1em;
	border-bottom: 1px solid transparent; /* Opera9 fix (:focus) */
	}
* html fieldset dl { /* IE cannot handle the Opera9 fix (transparent is not transparent) */
	margin-bottom: 10px;
	border-bottom: none;
	}
fieldset dt {
	width: 45%;
	text-align: left;
	border-right: 1px solid #CCC;
	padding-top: 3px;
	}
fieldset dd {
	margin-left: 45%;
	padding-left: 5px;
	border-left: 1px solid #CCC;
	vertical-align: top;
	}
dd.full {
	margin-left: 0;
	border: 0;
	padding-left: 0;
	padding-top: 3px;
	text-align: center;
	width: 95%;
	}

/* Hover highlights for form rows */
/*fieldset dl:hover dt label,  fieldset dl.hover dt label {
	color: #000000;
	}*/
fieldset dl dt:hover label {
	color: #000000;
	}
input:focus, textarea:focus {
	color: #000000;
	border: 1px solid #727272;/*#696969; /* Dimgrey */ /* Opera 9.0 bug and IE cannot handle it */
	}

/* Submit button fieldset
---------------------------------------- */
fieldset.submit-buttons {
	text-align: center;
	background-color: #DADFE4;
	margin: 0;
	padding: 4px;
	margin-top: -1px;
	margin-bottom: 2em; /* Global separator margin */
	}
fieldset.submit-buttons input {
	padding: 3px 2px;
	}


/* Pagination
---------------------------------------- */
.pagination {
	height: 1%; /* IE tweak (holly hack) */
	width: auto;
	text-align: right;
	margin-top: 5px;
	font-size: 1em;
	padding-bottom: 2px;
	}

.pagination strong {
	padding: 0 2px;
	margin: 0 2px;
	font-weight: normal;
	color: #FFFFFF;
	background: #069;
	border: 1px solid #069;
	}
.pagination a, .pagination a:link, .pagination a:visited, .pagination a:active {
	font-weight: normal;
	text-decoration: none;
	color: #5C758C;
	margin: 0 2px;
	padding: 0 2px;
	background: #ECEDEE;
	border: 1px solid #B4BAC0;
	}
.pagination a:hover {
	border-color: #069;
	background: #069;
	color: #FFF;
	text-decoration: none;
	}
.pagination img {
	vertical-align: middle;
	}


/* Form button styles
---------------------------------------- */
a.button1, input.button1, input.button3,
a.button2, input.button2  {
	width: auto !important;
	padding: 1px 3px 0 3px;
	font-family: Verdana, Helvetica, Arial, sans-serif;
	color: #000;
	background-color: #EFEFEF;
	cursor: pointer;
	}
a.button1, input.button1 {
	font-weight: bold;
	border: 1px solid #666666;
	}
a.button2, input.button2 {
	border: 1px solid #666666;
	}

/* <a> button in the style of the form buttons */
a.button1, a.button1:link, a.button1:visited, a.button1:active,
a.button2, a.button2:link, a.button2:visited, a.button2:active {
	text-decoration: none;
	color: #000000;
	padding: 4px 8px;
	}
dd input.button2 {
	font-size: 0.9em;
	}

/* Action Highlighting
---------------------------------------- */
/*.success {
	color: #282 !important;
	}
.error {
	color: #BC2A4D !important;
	}
.successbox, .errorbox {
	padding: 10px;
	margin: 20px 0;
	color: #1F5B13;
	text-align: center;
	}
.successbox {
	background-color: #B9DBB3;
	}
.errorbox {
	background-color: #ECECEC;
	}
.successbox h3, .errorbox h3 {
	font-weight: bold;
	font-size: 1.4em;
	margin-bottom: 0.5em;
	}
.successbox p, .errorbox p {
	font-size: 1.1em;
	margin-bottom: 0;
	}
.successbox a, .errorbox a {
	font-weight: bold;
	text-decoration: none;
	}*/

/* Special cases for the error page */
.errorpage h1 {
	color: #DF075C;
	}
.errorpage h2 {
	margin-top: 2em;
	margin-bottom: 0.5em;
	border-bottom: 1px solid #CCCCCC;
	padding-bottom: 0.5em;
	color: #333333;
	}
.errorpage h2 {
	font-size: 1.2em;
	}

/* Nice method for clearing floated blocks without having to insert any extra markup
   From http://www.positioniseverything.net/easyclearing.html */
.clearfix:after, #tabs:after, .row:after, #content:after, fieldset dl:after, #page-body:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}
/* Hide from Mac IE, Windows IE uses this as it doesn't support the :after method above \*/
* html .clearfix, * html #tabs, * html .row, * html #content, * html fieldset dl, #page-body {
	height: 1%;
}
/* End hide */



/* FÓRUM rész
---------------------------------------- */

/* Csík */
.csik {
	background-color: #ECECEC;
	border: 1px solid #A9B8C2;
	padding: 0.4em;
	overflow: auto; /* For advanced browsers in something non-expected happens */
	margin: 2em 0 2em 0; /* Global separator margin */
	clear: both; /* Fórum tartalomjegyzék miatt */
	}
.csik .navigacio {
	float: left;
	width: 69%;
	font-weight: bold;
	}
.csik .info {
	margin-left: 70%;
	text-align: right;
	}
.csik .info img {
	vertical-align: middle;
	margin-left: 3px;
	}

/* Hirdetések */
#hirdetes-felso {
	margin-left: 20px;
	text-align: center;
	}
#hirdetes-also {
	margin: 2em auto 2em auto; /* Global separator margin */
	clear: both;
	text-align: center;
	}
#hirdetes-felso h5, #hirdetes-also h5 {
	font-size: 1.3em;
	margin-bottom: 0.3em;
	}
/* Admin link */
#admin-link {
	text-align: center;
	font-size: 1.1em;
	margin: 2em 0 2em 0; /* Global separator margin */
	}

/* Box */
.box {
	background-color: #ECECEC;
	border: 1px solid #A9B8C2;
	margin-bottom: 2em; /* Global separator margin */
	clear: both; /* For sure (and for the forum index ;-) */
	}
* html .box {
	overflow: auto;
	width: 100%;
	position: relative;
	}
.box h2 {
	color: #FFA34F;
	font-weight: bold;
	background: #006699 url("./images/cellpic3.gif") repeat-x 0 0;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 1.1em;
	text-align: center;
	margin: 0;
	padding: 6px 4px;
	}
.box h3 {
	height: 20px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 1.1em;
	background: #dce1e5 url("./images/cellpic1.gif") repeat-x top;
	margin: 0;
	padding: 7px 4px 1px 5px;
	border-top: 1px solid #ACBBC6;
	}
.box dl {
	margin: 0;
	background-color: #DEE3E7;
	position: relative;
	}
* html .box dl {
	position: static;
	}
.box dl dt, .box dl dd {
	font-size: 1.1em;
	padding: 0.4em;
	}
.box dl dt {
	display: block;
	width: 15em;
	position: absolute;
	left: 0;
	border-top: 1px solid #ACBBC6;
	font-weight: bold;
	}
.box dl dd {
	display: block;
	border-top: 1px solid #ACBBC6;
	border-left: 1px solid #ACBBC6;
	margin-left: 15em;
	color: #536482;
	background-color: #EFEFEF;
	min-height: 1.3em;
	}
* html .box dl dd {
	height: 1.3em;
	}
.box dl.header dd {
	background-color: #DEE3E7;
	}
.box span.spacer {
	display: block;
	height: 10px;
	background-color: #D1D7DC;
	border-top: 1px solid #ACBBC6;
	}
.box div.bbcode {
	border-top: 1px solid #ACBBC6;
	padding: 0.4em;
	font-size: 1.2em;
	}
.box .actions {
	height: 20px;
	background: #dce1e5 url("./images/cellpic1.gif") repeat-x top;
	border-top: 1px solid #ACBBC6;
	padding: 0.4em;
	text-align: right;
	font-weight: bold;
	}
.box .actions img {
	vertical-align: middle;
	}
.box .actions.top {
	border-bottom: 1px solid #ACBBC6;
	}
.mini.box h3 {
	border-top: none;
	border-bottom: 1px solid #ACBBC6;
	}
.mini.box {
	text-align: left !important;
	}
.mini.box p {
	text-align: left;
	padding: 0.5em;
	margin: 0;
	}
/* Szöveges boxok */
.text.box h2, .confirm.box h2, .error.box h2  {
	border-bottom: 1px solid #ACBBC6;
	}
.text.box p, .confirm.box p, .error.box p  {
	margin: 0.4em;
	text-align: center;
	font-size: 1.1em;
	}
#main .text.box {
	font-size: 1em; /* Correct #main div.text */
	}
.message.text.box p {
	text-align: center !important;
	}
.message.text.box p a {
	font-weight: bold;
	}

.box.window {
	width: 90%;
	margin: 1.5em auto 0 auto;
	border: 2px solid #006699;
	background-color: white;
	padding: 2px 2px 0.5em 2px;
	text-align: center;
	}
.box.window a {
	font-size: 1.07em;
	}
#page-footer.simple {
	margin-top: 2px;
	}

/* BBCode */
.bbcode h4, .bbcode h5, .bbcode h6 {
	margin: 0;
	padding: 0;
	}
.bbcode h4 {
	text-align: left;
	font-size: 1.8em;
	margin-top: 0.5em;
	margin-bottom: 0 !important;
	}
.bbcode h5 {
	font-size: 1.4em;
	margin-top: 0.3em;
	}
.bbcode h6 {
	margin-top: 0.2em;
	font-size: 1em;
	}
.bb-box {
	border: 1px solid #A9B8C2;
	margin: 0.5em;
	}
.bb-box p {
	font-weight: bold;
	font-size: 0.9em;
	color: #333333;
	background-color: #A9B8C2;
	margin: 0;
	padding: 0.3em;
	}
.bb-box blockquote {
	margin: 0;
	background-color: white;
	padding: 0.4em;
	padding-bottom: 0.42em;
	font-size: 0.9em;
	}
.bb-box > code {
	display: block;
	margin: 0;
	padding: 0.4em;
	color: #006600;
	background-color: white;
	text-align: left;
	}
* html .bb-box code.blockcode {
	display: block;
	margin: 0;
	padding: 0.4em;
	color: #006600;
	background-color: white;
	text-align: left;
	}
.bbcode > .bb-box > blockquote, .bbcode > .bb-box > code {
	max-height: 20em;
	overflow: auto;
	}
.bbcode img {
	max-width: 99%;
	}
.u {
	text-decoration: underline; /* In XHTML 1.1 there is no u tag */
	}
ol.ol1 { list-style-type: decimal; }
ol.ola { list-style-type: lower-latin; }
ol.olA { list-style-type: upper-latin; }
ol.oli { list-style-type: lower-roman; }
ol.olI { list-style-type: upper-roman; }


/* Hozzászólások */
#hozzaszolasok {
	border: 1px solid #A9B8C2;
	background-color: #D1D7DC;
	/* IE fix: margin after the last .hozzaszolas */
	}
* html #hozzaszolasok {
	padding-bottom: 0.8em;
	margin-bottom: -0.8em;
	}
.hozzaszolas {
	border-top: 1px solid #A9B8C2;
	border-bottom: 1px solid #A9B8C2;
	margin-bottom: 0.8em;
	overflow: hidden;
	position: relative;
	}
* html .hozzaszolas {
	width: 100%;
	}
.hozzaszolas .author-info {
	width: 13em;
	border-right: 1px solid #A9B8C2;
	float: left;
	font-size: 1.1em;
	padding: 0.4em;
	min-height: 3em;
	text-align: left;
	}
* html .hozzaszolas .author-info {
	position: relative;
	left: 0.1em;
	height: 3em;
	}
.hozzaszolas .author-info strong {
	text-align: center;
	display: block;
	}
.hozzaszolas .hsz-info {
	border-bottom: 1px solid #A9B8C2;
	font-size: 1.1em;
	overflow: auto;
	}
* html .hozzaszolas .hsz-info {
	margin-left: 0;

	position: absolute;
	height: 2.5em;
	top: 0px;
	width: 100%;
	left: 13.8em;
	overflow: hidden;
	}
.hozzaszolas .hsz {
	border-left: 1px solid #A9B8C2;
	padding: 0.4em;
	font-size: 1.205em;

	margin-left: 12.6em;
	}
* html .hozzaszolas .hsz {
	margin-left: 0;

	margin-top: 2.5em;
	float: left;

	padding-right: 5px;
	}
	.hozzaszolas .hsz a {
	font-weight: bold;
	}
	.hozzaszolas .hsz a:hover {
	color: #E9A500;
	}
.hozzaszolas .hsz p.szerkesztve-db {
	font-size: 0.9em;
	margin: 0;
	}
.hozzaszolas .return {
	float: left;
	width: 13em;
	border-right: 1px solid #A9B8C2;
	padding: 0.5em 0.4em 0.4em 0.4em;
	font-size: 1.1em;
	text-align: center;
	font-weight: bold;
	clear: both;
	}
* html .hozzaszolas .return {
	width: 13.1em;
	padding: 0.5em 0.4em 0.5em 0.4em;
	}
.hozzaszolas .icons {
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
	border-top: 1px solid #A9B8C2;
	font-size: 1.1em;
	padding: 0.1em 0.4em 0.1em 14.2em;
	}
.hozzaszolas .icons a {
	padding-right: 0;
	background: none;
	}
.hozzaszolas .hsz-info .info {
	float: left;
	padding: 0.6em 0.4em 0.6em 0.4em;
	}
.hozzaszolas .hsz-info .action {
	float: right;
	padding: 0.3em 0.5em 0.2em 0.2em;
	}
* html .hozzaszolas .hsz-info .info {
	}
* html .hozzaszolas .hsz-info .action {
	position: relative;
	right: 15em; /* 13.8em */
	top: -1px;
	}
* html .hozzaszolas .hsz-info .action img {
	vertical-align: middle;
	}
/* Hozzászólás menü */
.bar {
	/* Height + padding + margin = 28px */
	height: 14px;
	padding: 7px;
	background: #dce1e5 url("./images/cellpic1.gif") repeat-x top;
	clear: both;
	border-right: 1px solid #ACBBC6;
	border-left: 1px solid #ACBBC6;
	border-bottom: 1px solid #ACBBC6;
	}
.bar.menu {
	text-align: right;
	}
.bar.menu a {
	font-weight: bold;
	}
#hozzaszolasok form{
	margin: 0;
	}
.bar.action {
	text-align: center;
	vertical-align: middle;
	padding: 5px;
	height: 18px;
	font-size: 0.9em;
	}
* html .bar.action {
	padding: 3px 4px 0px 4px;
	height: 25px;
	}
.bar.action input {
	vertical-align: middle;
	}
* html .bar.action.table {
	position: relative;	/* I don't know why, */
	top: -1px;			/* there is a 1px empty area between a table and the bar in IE */
	}
.bar.top {
	border-top: 1px solid #ACBBC6;
	border-bottom: none;
	}

/* Hozzászólások oszlop magyarázat */
#topic-fejlec {
	color: #FFA34F;
	font-weight: bold;
	background: #006699 url("./images/cellpic3.gif") repeat-x 0 0;
	}
#topic-fejlec div {
	text-align: center;
	font-size: 1.1em;
	/* Height + padding + margin = 28px */
	padding: 6px 4px 6px 4px;
	height: 14px;
	}
#topic-fejlec-szerzo {
	width: 13.1em;
	float: left;
	border-right: 1px solid #A9B8C2;
	}
/* Hozzászólás menü */
.page-menu {
	overflow: auto;
	margin: 0.5em 0 0.5em 0;
	height: 16px;
	}
.page-menu.gomb {
	height: 25px;
	}
.page-menu .hozzaszolas-kuld {
	width: 25em;
	float: left;
	font-size: 1.1em;
	}
.page-menu .hozzaszolas-kuld img {
	vertical-align: middle;
	}
.page-menu .pagination {
	position: relative;
	top: -3px;
	margin-left: 25em;
	}
* html .page-menu .pagination {
	padding-top: 1px;
	margin-bottom: -1em;
	}
.page-menu.gomb .pagination {
	top: 0;
	}
.page-menu.also {
	margin-bottom: 4em;
	}

/* Jumpbox */
#jumpbox {
	font-size: 0.9em;
	margin-bottom: 2em;
	}
#jumbpox fieldset {
	display: inline;
	float: right;
	text-align: right;
	width: auto;
	margin-top: 10px;
	}

/* "Items"-es oldalak: több doboz egymás alatt */
.items {
	margin-bottom: 2em; /* Global separator margin */
	}
.item {
	border: 1px solid #ACBBC6;
	font-size: 1.1em;
	background: #ECECEC;
	margin-bottom: 2em;
	position: relative;
	}
.item h3 {
	background: #dce1e5 url("./images/cellpic1.gif") repeat-x;
	font-size: 1.1em;
	white-space: nowrap;
	height: 20px;
	padding: 6px 5px 0px 5px;
	margin: 0;
	}
#hirek .item h3 {
	background: #006699 url("./images/cellpic3.gif") repeat-x 0 0;
	}
#hirek .item h3 a, #hirek .item h3 a:hover {
	color: #FFA34F;
	font-family: Verdana, Helvetica, Arial, sans-serif;
	}
.item .info, .item .content, .item .menu {
	margin: 0.5em;
	}
.item .info {
	padding-bottom: 0.5em;
	border-bottom: 1px solid #A9B8C2;
	}
.item .menu {
	padding-top: 0.5em;
	border-top: 1px solid #A9B8C2;
	}
.item .menu a.read-more {
	font-weight: bold;
	position: absolute;
	bottom: 0.5em;
	right: 0.5em;
	}
/* IE is a ... - my English is not good enough to express this feeling */
* html .item .menu {
	height: 20px;
	}
* html .item .menu a.read-more {
	position: static;
	}
* html .item .menu a.posts-number {
	float: left;
	font-weight: normal;
	}


/* Egyedi oldalak
---------------------------------------- */
/* Chat */
#chat {
	margin: 0 auto 0 auto;
	width: 640px;
	height: 400px;
	}
#chat-info {
	width: 630px;
	margin: 2em auto 2em auto;
	text-align: center;
	font-weight: bold;
	padding: 3px;
	}

/* Főoldal */
#index-bev {
	padding: 3px 0 0 160px;
	background: url("./images/haziko.png") no-repeat top left;
	min-height: 150px;
	text-align: justify;
	}
* html #index-bev {
	height: 150px;
	}
#index-bev a {
	float: right;
	}
#hirek {
	clear: both;
	}

/* Hírek */
#more-news {
	display: block;
	text-align: center;
	font-weight: bold;
	font-size: 1.1em;
	border: 1px solid #ACBBC6;
	background: #ECECEC;
	padding: 0.2em;
	}
#friss-hir {
	background: transparent;
	border: 2px solid #006699;
	padding: 2px;
	}
#friss-hir .content {
	padding: 3em 0.5em 3.2em 0.5em;
	margin: -3em 0 0 0;
	background: #ECECEC;
	}
#friss-hir .info {
	position: relative;
	}
#friss-hir .menu {
	margin: -2.4em 0.5em 0.5em 0.5em;
	}
/* IE6 is too stupid for this*/
* html #friss-hir {
	background: #ECECEC;
	border: 1px solid #ACBBC6;
	padding: 0;
	}
* html #friss-hir .content {
	padding: 0;
	margin: 0.5em;
	}
* html #friss-hir .menu {
	margin: 0.5em;
	}

/* Fórum tartalomjegyzék */
.forum-balkozepmenu {
	float: left;
	}
.forum-jobbkozepmenu {
	float: right;
	text-align: right;
	}
.forum-balkozepmenu, .forum-jobbkozepmenu {
	font-size: 0.9em;
	margin: 2px 0 2em 0;
	}
#forum-index {
	margin-bottom: 0.2em;
	}
.icon {
	width: 2.5em;
	}
.nev {
	}
.topics {
	width: 6em;
	}
.posts {
	width: 9em;
	}
.lastp {
	width: 11em;
	}
* html .lastp {
	width: 12em;
	}
td.topics, td.posts, td.lastp {
	background-color: #DEE3E7;
	}
/* Ki van itt doboz */
#who-is-online {
	background-image: url("./images/whosonline.gif");
	background-repeat: no-repeat;
	background-position: center left;
	}
#who-is-online p {
	margin: 0 0 0 54px;
	border-left: 1px solid #ACBBC6;
	}
#wio-legend {
	border-top: 1px solid #ACBBC6;
	}
#who-is-online p, #index-stat p, #who-is-online, #index-stat {
	text-align: left !important;
	}
#login fieldset {
	text-align: center;
	border: none;
	background-color: transparent;
	margin: 0;
	padding: 0.5em;
	}
#forum-olvasottsag-magyarazat {
	text-align: center;
	}
#forum-olvasottsag-magyarazat img {
	margin: 0 0.5em 0 2.5em;
	vertical-align: middle;
	}

/* Útmutatók */
#kb-art dl dt {
	width: 10em;
	}
#kb-art dl dd {
	margin-left: 10em;
	}
#forum-lablec-magyarazat {
	margin-bottom: 2em; /* Global separator margin */
	overflow: auto;
	width: 100%;
	clear: both;
	}
#forum-lablec-magyarazat #jogok {
	float: right;
	text-align: right;
	line-height: 1.3em;
	}
#kb-cats td.nev, #kb-arts td.nev {
	padding: 0.6em 0.5em 0.6em 0.5em;
	}
#kb-cats .art-num {
	background-color: #DEE3E7;
	width: 7em;
	}
#kb-arts {
	background-color: #DEE3E7;
	}
#kb-arts td.nev {
	background-color: #EFEFEF;
	}
#kb-arts #kb-arts-ver {
	width: 8em;
	}

/* Figyelmeztetések */
#version-warning, #chat-warning {
	font-size: 1.1em;
	text-align: center;
	background-color: #DEE8FA;
	border: 1px solid #5688E4;
	position: relative;
	margin: 0.5em 0 1.8em 0;
	padding: 0.5em 0.5em 0em 0.5em;
	}
#version-warning p, #chat-warning p {
	color: #333333;
	}
#version-warning a, #chat-warning a {
	font-weight: bold;
	font-size: 1.2em;
	position: absolute;
	top: 4px;
	right: 5px;
	}
#version-warning a:hover, #chat-warning a:hover {
	color: #DD0000;
	}

/* Hozzászólás küldése */
#bbcode-seged input {
	width: 40px;
	padding: 2px;
	margin: 2px;
	}
#bbcode-seged input.hosszu {
	width: 50px;
	}
#bbcode-seged input.rovid {
	width: 30px;
	}
#bbcode-seged select {
	vertical-align: middle;
	}
#helpline {
	padding: 3px 2px 5px 0px;
	margin: 0px;
	}
#dt_message_body {
	/*float: none;*/ /* Opera BBCode javascript fix */
	}
#tag-lezaras {
	float: right;
	vertical-align: top;
	}
#emotikonok {
	display: block;
	width: 100px;
	text-align: center;
	margin: 50px auto 0 auto;
	}
#emotikonok img {
	padding: 3px;
	font-weight: normal;
	}
#emotikonok a {
	font-weight: bold;
	}
#posting dd label {
	line-height: 16px;
	}
#posting dd label input {
	vertical-align: middle;
	}
* html #posting #form_message {
	margin-top: -160px;
	margin-top: 0px;
	}
#switch_toggle {
	font-size: 1.2em;
	line-height: 16px;
	}
#switch_toggle label {
	display: inline;
	font-size: 0.88em;
	}

/* Emotikonok */
#emotikon-window img {
	padding: 4px;
	}

/* Előnézet */
#hsz-elonezet .hsz-info {
	margin: 0.4em;
	font-size: 1.1em;
	}

/* Téma előnézet */
#topic-review h2 {
	color: #FFA34F;
	background: #006699 url("./images/cellpic3.gif") repeat-x 0 0;
	font-family: Verdana, Helvetica, Arial, sans-serif;
	font-size: 1.1em;
	white-space: nowrap;
	height: 20px;
	padding: 6px 5px 0px 5px;
	text-align: center;
	margin-top: 2em; /* Global separator margin */
	}
#topic-review iframe {
	width: 100%;
	height: 300px;
	margin: 0px;
	}
#topic-review .hsz-uzenet {
	min-height: 0px;
	}
#topic-review #hozzaszolasok {
	margin: 5px auto 5px auto;
	width: 99%;
	}


/* Taglista */
#memberlist-sort {
	font-size: 1em;
	}

/* MCP */
#modcp-main {
	font-size: 0.9em;
	}
#modcp-split .bbcode {
	text-align: justify;
	}
#modcp-split .author strong, #modcp-split .hsz-info {
	font-size: 0.9em;
	}
#modcp-split .hsz-info {
	padding-bottom: 0.4em;
	border-bottom: 1px solid #ACBBC6;
	}
#ip-info ul {
	font-size: 1.1em;
	list-style-type: none;
	margin: 0;
	border-top: 1px solid #ACBBC6;
	}
#ip-info li {
	padding: 0.5em;
	clear: both;
	}
#ip-info li span {
	float: right;
	}
#modcp-move fieldset.nobg {
	font-size: 1em;
	text-align: center;
	margin-top: 1em;
	}

/* Letöltések */
#dl-files .icon, #dl-index .icon {
	width: 3em;
	}
#dl-files .date {
	width: 11.5em;
	}
#dl-files .downloads {
	width: 10.5em;
	}
#dl-files .submiter {
	width: 6em;
	}
#dl-files .sh {
	width: 8em;
	}
#dl-files .date, #dl-files .downloads, #dl-files .sh, #dl-files .submiter {
	background: #DEE3E7;
	}
#download {
	text-align: center;
	margin: 1em;
	}
#dl-license p {
	text-align: justify;
	}
#dl-license .actions {
	text-align: center;
	padding: 0.6em 0.4em 0.1em 0.4em;
	font-size: 1.1em;
	}
#dl-index .last-file, #dl-index .files {
	background: #DEE3E7;
	}
#dl-mod {
	text-align: center;
	}
#dl-mod .name {
	text-align: left;
	}
form#view_select {
	margin-top: -14px;
	position: relative;
	top: 14px;
	}
form#view_select fieldset.quick {
	font-size: 0.9em;
	}

/* Privát üzenetek */
.bar.action.pm {
	border-top: 1px solid #A9B8C2;
	}
.bar.action.pm fieldset {
	font-size: 1em;
	}
.bar.action.pm p {
	margin: 0;
	padding: 0;
	}
#prvmsg {
	font-size: 0.9em;
	}
dd#pm-menu {
	position: absolute;
	bottom: -1px;
	right: 0;
	height: 14px;
	text-align: right;
	border-bottom: 1px solid #ACBBC6;
	}
dd#pm-menu a {
	font-weight: bold;
	}
dd#pm-menu img {
	position: relative;
	top: -2px;
	vertical-align: bottom;
	}
#pm-icons {
	padding: 2px;
	border-top: 1px solid #ACBBC6;
	}
#pm dl dt {
	width: 6.5em;
	}
#pm dl dd {
	margin-left: 6.5em;
	}


/* Profil lapok */
#avatar-gallery .actions {
	text-align: center;
	}
#avatar-gallery input {
	font-size: 1.2em;
	}
#avatar-gallery ul {
	list-style-type: none;
	}
#avatar-gallery ul li {
	float: left;
	margin: 10px 0 10px 0;
	width: 20%;
	text-align: center;
	}

#view-profile {
	overflow: auto;
	}
#view-profile h3 {
	text-align: center;
	border-bottom: 1px solid #ACBBC6;
	}
#view-profile .container {
	width: 40%;
	float: left;
	}
#view-profile .container #profil-avatar, #view-profile .container #profil-kapcs {
	border-right: 1px solid #ACBBC6;
	}
#view-profile #profil-adatlap {
	width: 60%;
	float: left;
	}
#view-profile dl * {
	border: none;
	}
#view-profile dl {
	background: none;
	}
#view-profile dt {
	text-align: right;
	font-weight: normal;
	position: relative;
	}
#view-profile dd {
	font-weight: bold;
	}
#view-profile #profil-adatlap dd span {
	font-weight: normal;
	}
#view-profile #profil-adatlap dd span a {
	position: relative;
	left: 0.5em;
	}
* html #view-profile #profil-adatlap dd span a {
	position: static;
	}
#view-profile #profil-avatar p {
	margin-bottom: 0;
	padding: 0.5em;
	text-align: center !important;
	font-size: 1.1em;
	}

/* Kereső */
#hozzaszolasok.search-results .hozzaszolas {
	margin-bottom: 0;
	border-bottom: none;
	}
#hozzaszolasok.search-results .hozzaszolas h3 {
	height: 20px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 1.1em;
	background: #dce1e5 url("./images/cellpic1.gif") repeat-x top;
	margin: 0;
	padding: 5px 4px 3px 5px;
	border-bottom: 1px solid #ACBBC6;
	}
#hozzaszolasok.search-results .hozzaszolas h3 img {
	vertical-align: middle;
	}
#hozzaszolasok.search-results .hozzaszolas .author-info strong a {
	display: block;
	text-align: center;
	}
#hozzaszolasok.search-results .hozzaszolas .author-info strong {
	display: inline;
	}
* html #hozzaszolasok.search-results .hsz-info {
	top: 27px;
	}

/* Felhasználók keresése (kis ablak) */
#user-search-window div {
	margin-top: 1em;
	text-align: left;
	padding: 0.4em;
	}

/* Témák felsorolása */
h2.forumtitle {
	font-size: 2.4em;
	margin-bottom: 1em;
	}
p.moderatorok {
	font-weight: bold;
	font-size: 0.9em;
	margin-top: -1em;
	margin-bottom: 1em;
	}
td.no-topics {
	padding: 0.5em;
	text-align: center;
	}
#topic-tipusok img {
	vertical-align: middle;
	margin: 3px 2px 3px 0px;
	width: 19px;
	height: 18px;
	}
#topic-tipusok div {
	float: left;
	margin: 0 1em 0 0;
	}
#forum-topicok td.icon img {
	width: 19px;
	height: 18px;
	}
#forum-topicok td.nev span img {
	width: 18px;
	height: 9px;
	}

/* Szavazás */
#szavaz {
	background-color: rgb(222, 227, 231);
	text-align: center;
	padding-bottom: 1em;
	border-left: 1px solid #ACBBC6;
	border-right: 1px solid #ACBBC6;
	border-top: 1px solid #ACBBC6;
	}
#szavaz h3 {
	padding: 1.5em 0 0;
	margin: 0;
	text-align: center;
	}
#szavaz label {
	margin: 0px;
	padding: 3px;
	}
#szavaz a {
	font-weight: bold;
	}
#szavaz form a {
	font-weight: normal;
	}
#szavaz table {
	background-color: transparent;
	width: auto;
	margin: 0 auto 1em auto;
	font-size: 0.9em;
	border: none;
	}
#szavaz table td {
	border: none;
	}
#szavaz table img {
	height: 12px;
	}

/* Bug Tracker */
#bugs a {
	font-weight: bold;
	}
#bugs-sort {
	margin-bottom: 0.6em;
	}
#bugs-sort strong {
	font-size: 1.1em;
	}
#bug-report dl {
	background-color: #ECECEC;
	}
#bug-report dl dt {
	width: 13em;
	}
#bug-report dl dd {
	margin-left: 13em;
	}
#bug-report dl dd a {
	font-weight: bold;
	}
#hozzaszolasok.bug-comments .author-info {
	text-align: center;
	}
#hozzaszolasok.bug-comments .author-info a {
	font-weight: bold;
	}
#hozzaszolasok.bug-comments .hozzaszolas {
	margin-bottom: 0;
	border-bottom: none;
	}
* html #hozzaszolasok.bug-comments {
	padding-bottom: 0;
	}

/* phpBB.hu találkozó 2007 */
#talalkozo {
	font-size: 1.1em;
	text-align: center;
	background-color: #DEE8FA;
	border: 1px solid #5688E4;
	/*position: relative;*/
	margin: 0.5em 0 1.8em 0;
	padding: 0.5em 0.5em 0em 0.5em;
	}
#talalkozo p {
	color: #333333;
	}
#talalkozo a {
	font-weight: bold;
	}
#talalkozo a:hover {
	color: #DD0000;
	}

/* phpBB.hu útmutató javaslat */
#utmutato-fieldset {	
	display: none;
}
#utmutato-javaslatok {
	font-size: 1.1em;
}
#utmutato-figyelmeztetes {
	display: none;
	font-size: 1.1em;
	font-weight: bold;
	color: #B62A38;
	margin: 3px;
	margin-bottom: 5px;
}
/* phpBB.hu útmutató javaslat */

<?php ob_end_flush();?>